{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="page2">
        <h2 class="h2 text-center"> SCIENTIFIC VALIDATION</h2>
        <div class="containerBox">
            <div class="gridHp mt-5">
                <div class="text">
                    <h3 class="h3">
                        WIRED BEAUTY SCIENTIFIC PARTNERS
                    </h3>
                     <p class="p14">
                        The Wired Beauty technology is the fruit of a scientific consortium uniting the founders of Wired Beauty, the APHP (Assistance Publique – Hôpitaux de Paris www.APHP.fr - ➢ learn more a rediger ) and the French Contract Research Organization (CRO), QIMA www.qima.fr
                     </p>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img5.png')}} alt="">

                </div>
            </div>
            <h3 class="h3 mt-5 pt-5">TOGETHER THEY HAVE</h3>
            <ul class="ulStyle black">
                <li class="black p14">Demonstrated the power of electrochemistry to decifer antioxydative performance on the skin ➢ see results a fournir</li>
                <li class="black p14">Proved that the Wired Beauty IOT nomadic lab can level with traditionnal chromatography test in less than 1 minute (90% correlation) ➢ see results</li>
                <li class="black p14">Found that the Wired Beauty IOT nomadic lab device can beat TWELL tests ➢ see results a fournir</li>
                <li class="black p14">Miniaturized the Wired Beauty IOT nomadic device</li>
                <li class="black p14">Developped the interpretation of the signal algorythm within minutes ➢ see demo a monter</li>
            </ul>
        </div>
    </section>

    <section class="page5">
            <div class="containerBox">
                <h3 class="white text-center">SKIN CARE INTELLIGENCE: somme interesting articles </h3>
                <div class="flexPage5">
                    <div class="textPage5">
                        <h3 class="white mb-3">What is oxidative stress ?</h3>
                        <p class="p18 white">
                            What is oxidative stress ? <br>
                            Oxidative stress is a rupture of cellular balance, producing a build-up of free radicals responsible for skin premature ageing.
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">What is oxidative stress ?</h3>
                        <p class="p18 white"> 
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">How can antioxidants protect the skin ?</h3>
                        <p class="p18 white">
                            One can distinguish two types of antioxidants : enzymatic (for instance : superoxide, catalase, peroxidase, dismutase, peroxidase glutathione) and non enzymatic ones (such as ascorbic acid, glutathione, uric acid, vitamins A, E, C, etc.)
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">How can antioxidants protect the skin ?</h3>
                        <p class="p18 white">
                            What is oxidative stress ? <br>
                            Oxidative stress is a rupture of cellular balance, producing a build-up of free radicals responsible for skin premature ageing.
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>
                    </div>
                    <div class="picturePage5">
                        <div class="contentImg relative">
                            <img src={{asset('static/images/visitor/img6.png')}} alt="">
                        </div>
                    </div>
                </div>
            </div>
        </section>
{% endblock %}